BUCLE_FOR = 'imagenes/bucleFor.png';
CONDICIONAL_IF = 'imagenes/if.png';
WHILE = 'imagenes/while.png';
AVANZAR = 'imagenes/avanzar.png';
GIRAR_IZQUIERDA = 'imagenes/girarIzquierda.png';
GIRAR_DERECHA = 'imagenes/girarDerecha.png';
PARE = 'imagenes/pare.png';
SEMAFORO_ROJO = 'imagenes/semaforoRojo.png';
SEMAFORO_NARANJA = 'imagenes/semaforoNaranja.png';
SEMAFORO_VERDE = 'imagenes/semaforoVerde.png';